body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
}

article {
  width: 100vw;
}

.block {
  width: 100vw;
  min-width: 1169px;

  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;

  -webkit-box-pack: center;
  -moz-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;

  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
ul {
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;

    margin-top: 0px;
    margin-bottom: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;

    margin: 0px;
    padding: 0px;
}
form {
  width: min-content;
  margin: 0px auto 0px auto;
  text-align: center;
}
a {
  text-decoration: none;
  cursor: pointer;
}
a img {
    border:none;
    outline:none;
}
a.button {
    border-radius: 33.3px;
    font-family: Avenir-Medium, Avenir, Arial;
    font-size: 17px;
    color: #0fa049;
    width: fit-content;
    padding-top: 12px;
    padding-bottom: 13px;
    padding-left: 25.5px;
    padding-right: 25.5px;
    background-color: #fff;
}
a.button2 {
    border-radius: 33.3px;
    font-family: Avenir-Heavy, Avenir, Arial;
    font-size: 17px;
    color: #fff;
    width: fit-content;
    padding-top: 12px;
    padding-bottom: 13px;
    padding-left: 25.5px;
    padding-right: 25.5px;
    background-color: #0fa049;
}
a.button3 {
    font-family: Avenir-Heavy, Avenir, Arial;
    font-size: 13px;
    color: #0fa049;
}

input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 500px;
  height: 30px;
  padding: 14px;
  margin-bottom: 0px;
  border-radius: 4.8px;
  background-color: #ffffff;
  border: solid 1.2px #d3d3d3;
  font-family: Avenir-Roman, Avenir, Arial;
  font-size: 18px;
  color: #999999;
  margin-bottom: 15px;
}
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 500px;
  height: 100px;
  padding: 14px;
  margin-bottom: 20px;
  border-radius: 4.8px;
  background-color: #ffffff;
  border: solid 1.2px #d3d3d3;
  font-family: Avenir-Roman, Avenir, Arial;
  font-size: 18px;
  color: #999999;
}
::placeholder {
  font-family: Avenir-Roman, Avenir, Arial;
  font-size: 18px;
  color: #999999;
}
button {
  cursor: pointer;
  width: 173px;
  height: 48px;
  border-radius: 33.3px;
  font-family: Avenir-Heavy, Avenir, Arial;
  font-size: 17px;
  color: #FFF;
  background-color: #0fa049;
  border: 0;
}

p {
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

.window {
  width: 100vw;

  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  flex-direction: column;

  -webkit-box-pack: center;
  -moz-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;

  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}